<!DOCTYPE html>


<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">


<head>

    <meta charset="UTF-8">
    <title>Nav Bar</title>
<!--    bootstrap link-->
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.1/css/bootstrap.min.css}"/>
    <script th:href="@{/webjars/jquery/3.4.0/jquery.min.js} "></script>
</head>
<body>


<nav th:fragment="navbar" class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggle"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="/thymeleaf-home">Home<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Info</a>
            </li>
        </ul>
    </div>


</nav>









</body>
</html>
